Bug 121476 - help button doesn't work at write files to a CD dialog
help button doesn't work at write files to a CD dialog
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nautilus-cd-burner (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-21 19:08 EDT by François Kooman
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 2.6.0-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-05 08:37:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description François Kooman 2004-04-21 19:08:03 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040312

Description of problem:
Popup dialog after pressing the Help button:

There was a problem displaying the help contents: Unable to find the
help files in either /usr/share/gnome/help/nautilus-cd-burner/ or
/usr/share/gnome/help/.  Please check your installation.

Version-Release number of selected component (if applicable):
nautilus-cd-burner-2.6.0-1

How reproducible:
Always

Steps to Reproduce:
1. open the burn window in nautilus (Places -> CD Creator)
2. drag some files to it
3. File -> write to CD
4. Press Help
    

Actual Results:  Error message (see above)

Expected Results:  Help display

Additional info:
Comment 1 Alexander Larsson 2004-05-04 14:41:54 EDT
Oh, its looking for it in the wrong directory.
Comment 2 Alexander Larsson 2004-05-04 14:56:19 EDT
I fixed this upstream and added a patch in 2.6.0-2

Note You need to log in before you can comment on or make changes to this bug.